<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16f3ae2dbfa758f713296ac0e5362a07">
  <dict>
    <!--2023-01-31 11:51:07.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:51:07.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:51:07.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
